@charset "UTF-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #222;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 150%;
	margin: 0px;
}
h2 {
	font-size: 100.1%;
	line-height: 120%;
	margin-top: .5em;
	margin-bottom: 1em;
}
p {
	line-height: 150%;
	margin-top: 0.5em;
	padding-left: 2em;
}
#nav a {
	text-decoration: none;
	color: #000;
}
#nav li  a {
	color: #000;
}
#nav li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a {
	text-decoration: none;
	color: #CC6600;
}
#footer li a:hover {
	color: #000000;
	text-decoration: none;
}
#footer a:hover  {
	text-decoration: underline;
	color: #cc6600;
}
#container {
	background-color: #FFFFFF;
	width: 1000px;
	margin: 0px auto;
}
#header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 15px 0px 10px 20px;
	height: 110px;
}
#nav {
	background-color: #CC6600;
	height: 25px;
	color: #000;
	margin-bottom: 10px;
	;
	padding: 5px 0;
}
#nav ul {
	list-style-type: none;
	margin: 0 auto;
}
#nav ul li {
	float: left;
	width: 150px;
	text-align: center;
	padding: 5px 0 0 0;
	font-weight: bold;
}
#logo {
	float: right;
}
#title {
	float: left;
	background-color: #000;
}
#clear {
	clear: both;
}
#header h2 {
	color: #000;
}
#header h1 {
	color: #000;
}
#content {
	text-align: left;
	float: right;
	background-color: #FFFFFF;
	width: 480px;
	height: 510px;
	padding: 30px;
}
#sidebar {
	float: left;
	background-color: #FFFFFF;
	width: 460px;
	height: 560px;
	padding-bottom: 10px;
	position: relative;
}
#footer {
	background-color: #000000;
	padding: 5px;
	clear: both;
	color: #cc6600;
}
#footer p {
	text-align: center;
	line-height: 1.5;
	font-size: 80%;
}
